

.barrier {
	height:240px;
	background-image:url(/2010/teaser/barriere_teaser_grey.png);
	background-repeat:no-repeat;
	position:absolute;
	width:489px;
	margin-top:17px;
}

.barrier.full {
	width:995px !important;
	background-position:left top !important;
	left:-35px !important;
	padding-left:25px !important;
}

.barrier h4 {
	font-family: BentonConSansBold, FaktConProBold,Arial,Helvetica,sans-serif;
	line-height: 125%;
	font-size: 16px;
	margin: 5px 0px 0px 0px;
	color: #FFF;
	height:41px;
	overflow:hidden;
}

.barrier a {
	color: #FFF;
}

.barrier a:hover {
	color: #EFEFEF;
}

.barrier h5 {
	font-family:georgia, serif;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	font-style:italic;
	height:40px;
	line-height:40px;
	margin-left:10px;
}

.barrier .link_more {
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	position:absolute;
	top:15px;
	right:37px;
	background-image:url(/2010/teaser/barriere_teaser_arrow.png);
	background-repeat:no-repeat;
	background-position:0px 4px;
	padding-left:5px;
}

.barrier .item {
	width:230px;
	margin-left:10px;
	float:left;
	position:relative;
}

#right .barrier .item {
	margin:40px 10px 0px 0px;
}

.barrier .item .thumb {
	width:230px;
	height:110px;
	overflow:hidden;
	background-color:#000000;
}

.barrier .item .thumb img{
	width:230px;
}

.barrier .item .play {
	position:absolute;
	top:32px;
	left:93px;
}

.barrier .item .title {
	margin-top:4px;
}

.barrier .item .label {
	font-size:13px;
	font-weight:bold;
	position:absolute;
	left:-5px;
	top:-5px;
	color:#ffffff;
	padding:5px;
	background-color:#555555;
	border-radius:5px;
	background-image: linear-gradient(bottom, rgb(80,80,80) 22%, rgb(85,85,85) 57%, rgb(80,80,80) 85%);
	background-image: -o-linear-gradient(bottom, rgb(80,80,80) 22%, rgb(85,85,85) 57%, rgb(80,80,80) 85%);
	background-image: -moz-linear-gradient(bottom, rgb(80,80,80) 22%, rgb(85,85,85) 57%, rgb(80,80,80) 85%);
	background-image: -webkit-linear-gradient(bottom, rgb(80,80,80) 22%, rgb(85,85,85) 57%, rgb(80,80,80) 85%);
	background-image: -ms-linear-gradient(bottom, rgb(80,80,80) 22%, rgb(85,85,85) 57%, rgb(80,80,80) 85%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.22, rgb(80,80,80)),
		color-stop(0.57, rgb(85,85,85)),
		color-stop(0.85, rgb(80,80,80))
	);
}